.version.services /* version checker */
{
	color: #0000ED;
	background-color: #89036D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1320px;
	min-height: 1000px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -156px;
	padding-bottom: 48px;
	width: 0.01px;/* should not cover content below */
}

#u1729
{
	z-index: 2;
	width: 1280px;
	left: -67px;
	position: relative;
}

#pu1743
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 186px;
	margin-left: 89px;
}

#u1743
{
	z-index: 35;
	width: 107px;
	margin-left: 22px;
	position: relative;
}

#menuu1621
{
	z-index: 4;
	width: 150px;
	margin-top: 7px;
	position: relative;
}

#u1643
{
	width: 150px;
	position: relative;
}

#u1646
{
	width: 150px;
	min-height: 22px;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u1646:hover
{
	width: 150px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1647-4
{
	width: 150px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1646:hover #u1647-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u1630
{
	width: 150px;
	min-height: 22px;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u1646.MuseMenuActive,#u1630:hover
{
	width: 150px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1632-4
{
	width: 150px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1646.MuseMenuActive #u1647-4,#u1630:hover #u1632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u1637
{
	width: 150px;
	min-height: 22px;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u1630.MuseMenuActive,#u1637:hover
{
	width: 150px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1640-4
{
	width: 150px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1630.MuseMenuActive #u1632-4,#u1637:hover #u1640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u1653
{
	width: 150px;
	min-height: 22px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u1637.MuseMenuActive,#u1653:hover
{
	width: 150px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1656-4
{
	width: 150px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1637.MuseMenuActive #u1640-4,#u1653:hover #u1656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u1629,#u1636,#u1650,#u1622
{
	width: 150px;
	margin-top: 2px;
	position: relative;
}

#u1625
{
	width: 150px;
	min-height: 22px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u1653.MuseMenuActive,#u1625:hover
{
	width: 150px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1625.MuseMenuActive
{
	width: 150px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1627-4
{
	width: 150px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1653.MuseMenuActive #u1656-4,#u1625:hover #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u1625.MuseMenuActive #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u1730
{
	z-index: 3;
	width: 400px;
	height: 1007px;
	margin-bottom: -233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 293px;
}

#ppu2257
{
	width: 0.01px;
	margin: 234px -10000px -67px 732px;
}

#pu2257
{
	width: 0.01px;
}

#u2257
{
	z-index: 43;
	width: 235px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u2335
{
	z-index: 44;
	width: 291px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 264px;
}

#pu804-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 69px;
}

#u804-4
{
	z-index: 45;
	width: 543px;
	min-height: 54px;
	background-color: transparent;
	line-height: 43px;
	font-family: berkshire-swash, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u806
{
	z-index: 53;
	width: 563px;
	height: 1px;
	border-color: #000000;
	background-color: #DA293E;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u1082-4
{
	z-index: 49;
	width: 563px;
	min-height: 83px;
	background-color: transparent;
	font-size: 14px;
	line-height: 21px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 37px;
	margin-top: 15px;
	position: relative;
}

#pu1079
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 15px;
}

#u1079
{
	z-index: 55;
	width: 260px;
	height: 159px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/bathroom-1336167_1920-ieu1079-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/bathroom-1336167_1920.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u1080
{
	z-index: 57;
	width: 260px;
	height: 159px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 303px;
	background: transparent url("../images/plumbing-1103725_1920-ieu143-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/plumbing-1103725_1920.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#pu1083-5
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 5px;
}

#u1083-5
{
	z-index: 59;
	width: 260px;
	min-height: 39px;
	background-color: transparent;
	font-size: 20px;
	color: #DA293E;
	line-height: 37px;
	font-family: berkshire-swash, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1086-5
{
	z-index: 69;
	width: 260px;
	min-height: 39px;
	background-color: transparent;
	font-size: 20px;
	color: #DA293E;
	line-height: 37px;
	font-family: berkshire-swash, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#u1101
{
	z-index: 54;
	width: 563px;
	height: 1px;
	border-color: #000000;
	background-color: #DA293E;
	margin-left: 37px;
	margin-top: 69px;
	position: relative;
}

#pu1097
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 67px;
}

#u1097
{
	z-index: 56;
	width: 260px;
	height: 159px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/maxyplumb_domestic_plumbing-ieu141-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/maxyplumb_domestic_plumbing.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u1096
{
	z-index: 58;
	width: 260px;
	height: 159px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 303px;
	background: transparent url("../images/faucet-interior-kitchen-6256-ieu1096-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/faucet-interior-kitchen-6256.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#pu1098-5
{
	width: 0.01px;
	margin-left: 702px;
	margin-top: 72px;
}

#u1098-5
{
	z-index: 64;
	width: 260px;
	min-height: 39px;
	background-color: transparent;
	font-size: 20px;
	color: #DA293E;
	line-height: 37px;
	font-family: berkshire-swash, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1094-5
{
	z-index: 74;
	width: 260px;
	min-height: 39px;
	background-color: transparent;
	font-size: 20px;
	color: #DA293E;
	line-height: 37px;
	font-family: berkshire-swash, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#u1083-3 > li:before,#u1086-3 > li:before,#u1098-3 > li:before,#u1094-3 > li:before
{
	content: '●';
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u1778-6
{
	z-index: 37;
	width: 226px;
	min-height: 15px;
	margin-top: 23px;
	position: relative;
}

.html
{
	background-color: #DBEFFB;
}

body
{
	position: relative;
	min-width: 1320px;
}

